## django-auditlog 1.0.0

=== docs/requirements.txt ===
# Docs requirements
django>=3.2,<3.3
sphinx
sphinx_rtd_theme
psycopg2-binary
django-jsonfield-backport>=1.0.0
