=== debian/control ===
Source: django-auditlog
Section: python
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.1
Homepage: https://github.com/jazzband/django-auditlog

Package: python3-django-auditlog
Architecture: all
Depends: python3-django,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Description: reusable app for Django that makes logging object changes a breeze (Python 3)
 This package contains a reusable app for Django that makes logging object
 changes a breeze. Auditlog tries to use as much as Python and Django's built
 in functionality to keep the list of dependencies as short as possible. Also,
 Auditlog aims to be fast and simple to use.
 .
 This package installs the library for Python 3.
