=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%django-auditlog-$1.tar.gz%" \
   https://github.com/jazzband/django-auditlog/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
