=== debian/changelog ===
django-auditlog (3.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Dec 2024 09:37:07 +0000

django-auditlog (3.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1090809)

 -- Edward Betts <edward@4angle.com>  Thu, 19 Dec 2024 12:07:34 +0000
