=== debian/control ===
Source: django-auditlog
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-dateutil <!nodoc>,
 python3-django <!nodoc>,
 python3-psycopg2 <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jazzband/django-auditlog
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-auditlog
Vcs-Git: https://salsa.debian.org/python-team/packages/django-auditlog.git

Package: python3-django-auditlog
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library for logging changes to Django models
 This library records modifications to Django model instances along with the
 user responsible for the change. It offers more flexibility compared to
 Django's default admin log and provides a JSON summary of modifications,
 allowing easy tracking of changes across models. Designed to be simple and
 efficient, it minimizes storage use by avoiding full version control, instead
 focusing on logging key attributes and actions for each change. It
 communicates directly with Django models to capture and store these logs,
 integrating seamlessly into Django-based applications.
