## django-auditlog 3.1.1

=== debian/changelog ===
django-auditlog (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 20 Apr 2025 09:13:57 +0100
