## django-auditlog 3.1.2

=== debian/changelog ===
django-auditlog (3.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 01 May 2025 16:31:25 +0300
