=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jazzband/django-auditlog
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-auditlog
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-auditlog.git
