## django-auditlog 3.2.0

=== debian/changelog ===
django-auditlog (3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Jun 2025 18:16:33 +0100
