## django-auditlog 3.2.1

=== docs/requirements.txt ===
# Docs requirements
django>=4.2,<4.3
sphinx
sphinx_rtd_theme
psycopg2-binary
