=== debian/changelog ===
django-auditlog (3.2.1-1ubuntu1) questing; urgency=medium

  * Drop unnecessary dependencies on python3-pytzdata which is
    no longer in Ubuntu, see LP #2079995

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 29 Aug 2025 17:45:48 +0000

django-auditlog (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Run tests during build and autopkgtest.
  * Patch setup.py to not use setuptools_scm.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Jul 2025 07:24:15 +0200
