=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: django-auditlog
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
@@ -12,11 +13,16 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ postgresql,
+ postgresql <!nocheck>,
  python3-dateutil <!nodoc>,
  python3-django <!nodoc>,
- python3-psycopg2 <!nodoc>,
+ python3-freezegun <!nocheck>,
+ python3-psycopg2,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
+ tzdata <!nocheck>,
+ tzdata-legacy <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/jazzband/django-auditlog
