=== debian/watch ===
version=4
https://github.com/jazzband/django-auditlog/tags .*/v?(\d\S+)\.tar\.gz
