=== docs/requirements.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 sphinx
 sphinx_rtd_theme
 psycopg2-binary
+mysqlclient==2.2.5
