=== debian/changelog ===
django-auditlog (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * Remove unnecessary dependencies on python3-pytzdata (closes: #1112509).

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 01:27:47 +0100

django-auditlog (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 08:39:26 +0100
