=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: django-auditlog
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
@@ -23,7 +22,6 @@
  python3-sphinx-rtd-theme <!nodoc>,
  tzdata <!nocheck>,
  tzdata-legacy <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/jazzband/django-auditlog
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-auditlog
