=== debian/tests/control ===
Tests:
 setup-db-and-run-tests.py,
Depends:
 postgresql,
 python3-freezegun,
 python3-psycopg2,
 tzdata,
 tzdata-legacy,
 @,
Restrictions:
 allow-stderr,
