## django-auditlog 3.4.0

=== debian/changelog ===
django-auditlog (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Clean up build directory after running tests, to avoid installing
    superfluous files.
  * Simplify a debhelper override.
  * Run autopkgtests on all supported Python versions.

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Dec 2025 01:33:40 +0000
