## django-auditlog 3.4.1

=== debian/changelog ===
django-auditlog (3.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 22 Dec 2025 18:36:31 +0000
