=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_BEFORE_TEST := cp -r auditlog_tests {build_dir}/
export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := {interpreter} {dir}/debian/tests/setup-db-and-run-tests.py
export PYBUILD_AFTER_TEST := rm -rf {build_dir}/auditlog_tests

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees source _build/html
