=== debian/tests/control ===
Test-Command:
 set -e; for py in $(py3versions -s); do $py debian/tests/setup-db-and-run-tests.py; done
Depends:
 postgresql,
 python3-all,
 python3-freezegun,
 python3-psycopg2,
 tzdata,
 tzdata-legacy,
 @,
Restrictions:
 allow-stderr,
